<?xml version="1.0" encoding="utf-8"?>
<key id="869b1552-1a5b-4a99-97b5-a70c2eac85e2" version="1">
  <creationDate>2022-07-07T06:28:07.0933768Z</creationDate>
  <activationDate>2022-07-07T06:28:06.9620155Z</activationDate>
  <expirationDate>2022-10-05T06:28:06.9620155Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>kU9UPKcrCVSuWhJsfD12pzasGI+AmK5pcwg4WCtL4Ruk6hakqYjHsB3cg+AwfecKQXHboEZ3gaNrVJuO66M1Jw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>